Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1839482 - Review Request: golang-github-m-mizutani-urlscan - Urlscan.io client library
Summary: Review Request: golang-github-m-mizutani-urlscan - Urlscan.io client library
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1839483
TreeView+ depends on / blocked
 
Reported: 2020-05-24 10:05 UTC by Fabian Affolter
Modified: 2020-07-06 01:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-06 01:01:46 UTC
Type: ---
Embargoed:
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Fabian Affolter 2020-05-24 10:05:21 UTC
Spec URL: https://fab.fedorapeople.org/packages/SRPMS/golang-github-m-mizutani-urlscan.spec
SRPM URL: https://fab.fedorapeople.org/packages/SRPMS/golang-github-m-mizutani-urlscan-1.0.0-1.fc31.src.rpm

Project URL: https://github.com/m-mizutani/urlscan-go

Description:
Urlscan.io client library in Go.

Koji scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=44896648

rpmlint output:
$ rpmlint golang-github-m-mizutani-urlscan-1.0.0-1.fc31.src.rpm 
golang-github-m-mizutani-urlscan.src: W: no-%build-section
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

$ rpmlint golang-github-m-mizutani-urlscan-devel-1.0.0-1.fc31.noarch.rpm 
golang-github-m-mizutani-urlscan-devel.noarch: W: hidden-file-or-dir /usr/share/gocode/src/github.com/m-mizutani/urlscan-go/.goipath
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

Fedora Account System Username: fab

Comment 1 Robert-André Mauchin 🐧 2020-06-26 09:32:24 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-06-26 13:46:44 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-m-mizutani-urlscan

Comment 3 Fedora Update System 2020-06-27 14:10:23 UTC
FEDORA-2020-0e03806a70 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0e03806a70

Comment 4 Fedora Update System 2020-06-28 01:10:01 UTC
FEDORA-2020-0e03806a70 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-0e03806a70 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0e03806a70

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-07-06 01:01:46 UTC
FEDORA-2020-0e03806a70 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.